<!DOCTYPE html>
<html lang="en">

<head>
  <title>DOM API</title>
</head>

<body>
  <br>
  <label for="text-input">Input here: </label>
  <input id="text-input" type="text">
  <button id="btn">Add</button>

  <h2>Todos:</h2>
  <ul id="todos-list">
    <li>Buy Milk</li>
  </ul>

  <script src="./index.js"></script>
</body>

</html>
